Next Generation Emulation banner
1 - 6 of 6 Posts

·
troubleshooter
Joined
·
7,514 Posts
The Problem is that you are using version 0.9.4
FFX has some issues with that version so I would recommend you to use version 0.9.5
and download the latest plugins.
also enable the NLOOP hack in GSdx plugin along with NATIVE option enabled.
 

·
troubleshooter
Joined
·
7,514 Posts
Have you enabled the FFX hack in Zero GS. You will have to play around with the advanced options of ZeroGS to get rid of your problem. If you still can't manage a way around then you should better stick with GSdx.
 
1 - 6 of 6 Posts
Top